fuego_package_version: 1
name: Functional.fuego_board_check
description: |
    This test checks various attributes of the target
    board, and reports on the status of the board, with
    respect to running fuego tests.  Specifically, it
    checks that the transport is correct, checks for
    needed apps and services on the target, and reports
    some basic system information, such as memory, storage
    and some kernel configuration items.
license: MIT
author: Tim Bird <tim.bird@sony.com>
maintainer: Tim Bird <tim.bird@sony.com>
version: 1.2
fuego_release: 1
type: Functional
tags: ['example']
data_files:
 - spec.json
 - scan_for_items.sh
